Subject: MN: Re: Year 3 Week 41 Proposals

From: Dunx <dunx@d...>
Date: Tue, 22 Feb 2000 7:20:49 AST

Juat a quick comment from an Inactive Player who happens to be passing
by...

On Mon, 21 Feb 2000 19:21:21 +0100 "Ole Andersen" wrote:
> Well, I assume this means that you aren't going to vote for it, so I'd
> better withdraw the prop.

Is it just me, or does this practice of withdrawing Proposals which have
attracted negative public comment undermine the Kudos system? If unpopular
Proposals never make it to the Vote, then their Proposers are never going
to attract the negative Kudos reward for Votes against.

Should there be a penalty for withdrawal?

(I shan't revive the debate about Kudos itself, although long-time
observers will know I don't like it)

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson